﻿.deco-none { text-decoration: none !important; }
.nav-tabs li a { color: #006e93; }        
.line h5 {background-color: #006e93;font-size: 14px;font-weight: 600;color: #fff;} 
body { background-color: #eee !important;}
.detay-urun-image { padding: 50px 50px 0;}
.detay-cerceve {background-color: #fff; margin-top: 1rem!important; max-width:1200px;}
.detaysepetbutton {margin-left: 20px;text-align: center;width: 140px;height: 55px;}
.detay-fiyat {font-size: 40px;}
.number-spinner2{display:inline-block;vertical-align:top;padding:12px;position:relative;border:1px solid #e0e0e0}
.number-spinner2 .minus{left:0;border-right:1px solid #e0e0e0}
.number-spinner2 .plus{border-left:1px solid #e0e0e0;right:0}
.number-spinner2 .minus,.number-spinner2 .plus{background-color:#f9f9f9;top:0;font-family:fontawesome;position:absolute;width:5px;height:100%;padding:3px 14px}
.number-spinner2 input{color:#3d3d3d;font-size:20px;border:none;text-align:center;width:80px;background-color:#fff}
.number-spinner2 .plus:after{content:""}
.number-spinner2 .minus:after{content:""}
.number-spinner2 .minus:after,.number-spinner2 .plus:after{margin:auto;width:10px;height:10px;position:absolute;left:0;right:0;top:0;bottom:0;font-size:10px}
.pdppagetitle{color:#333;font-family:Arial;font-size:16px;font-weight:700;line-height:20px}
.ChartHeader{color:#666;font-family:Verdana;font-size:11px;font-weight:700}
.ItemPrice{color:#DB1900;font-family:Arial;font-size:14px;font-weight:700}
 
/*.pull-left {float: left;max-width:510px;max-height:50px }*/
@media (max-width:766px){
    .detaysepetbutton { margin-top: 10px; margin-left: 0px;width: 107px; }
}

@media (min-width:766px) and (max-width:1000px){
    .detaysepetbutton {margin-left: 55px;}
}
